Subject: New Reply Received - Conversation with Shilpi
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 02:16:19 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Conversation with Shilpi  Ticket comment <div dir="auto">Hi there,</div>
<div dir="auto"><br></div>
<div dir="auto">Many thanks for your email. </div>
<div dir="auto"><br></div>
<div dir="auto">And I really appreciate you initiating the return request. Quick question here, I paid in cash when the chair was delivered , so how would I be paid back - I am happy to share my account details if that helps to transfer my funds back.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks again,</div>
<div dir="auto">Shilpi </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 27 Feb 2022 at 6:13 AM, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>HGi Shilpi</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused to you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.<br><br>Kindly note that we have initiated a return request for the damaged item and our team will contact you within 3-4 days to collect the item. please allow us some time.  <br><br>At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you, and return the damaged product to us.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3946211